Subject: (whorl) Sorry

From: Mark C. Andersen <manderse at nmsu.edu>
Date: Tue, 04 Apr 2000 16:57:34 +0000

Sorry for previous incomplete message. I hit "send" prematurely.

Anyway, I was saying ...

I've always had a suspicion that Quetzal instigated the rebellion, probably with the specific 
goal of getting the Cargo out of the hold and onto Green, where they can be of more use
to his conspecifics. Silk is a logical candidate for calde because he's all about carrying out 
the Plan of Pas, which includes leaving the Whorl. The Ayuntmiento, allied with Scylla, wants 
the Cargo to stay put, which does Quetzal no good at all. Thus, from Quetzal's viewpoint,
the Ayuntamiento has got to go. So, it looks to me like Quetzal has the means (his position),
the motive (ensuring a stable food supply back home), and the opportunity (Silk himself).

regards,
Buteo

Dr. Mark C. Andersen, Department of Fishery and Wildlife Sciences
New Mexico State University, Las Cruces, NM 88003-0003
voice:(505) 646-8034			FAX:  (505) 646-1281
manderse at nmsu.edu, http://leopold.nmsu.edu/manderse/markhome.htm

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com